#mod_pukkaPictures .pictures {
	clear:left;
}
/* START EASY CLEARING */
#mod_pukkaPictures .pictures {
	zoom: 1;
}
#mod_pukkaPictures .pictures:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* END EASY CLEARING */

#mod_pukkaPictures .picture {
	float: left; _display: inline;
	margin: 0 10px 10px 0;
}

#mod_pukkaPictures  div.picture img.picturePreview {
	border:solid 2px #F3A219;
	padding:1px;
	width:100px;
	height:100px;
	}